local fn = _gn(0x47AED84213A47510)
--- Unlocks any available DJ radio tracks based on the tuneable status
-- ```
-- NativeDB Introduced: v1493
-- ```
function Global.UpdateLsur(allowTrackReprioritization)
	return _in2(fn, allowTrackReprioritization)
end
